form {
	margin: 0;
}

label {
	font-size: 12px;
	font-weight: normal !important;
}

.header {
	padding-bottom: 34px;
	width: 990px;
}

.header .site_operations {
	top: 21px;
}

.header #login {
	border-color: #fff;
	display: inline-block;
	position: absolute;
	top: 4px;
	left: 431px;
	padding: 1em 1em 0;
	background: #fff !important;
	z-index: 4000;
	width: 395px;

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}

.es .header #login {
	width: 410px;
	left: 421px;
}

.pt .header #login {
	width: 395px;
	left: 441px;
}

.ko .header #login {
	width: 390px;
	left: 471px;
}

#account_details {
	display: none;
}

.site_operations #account_details {
	display: inline;
}

.site_operations #account_details li {
	padding-top: 3px;
	padding-bottom: 0;
	border-right: 1px dotted #ccc;
}

.site_operations #account_details li h6 {
	background-position: 4px -117px;
}

.input_marketing_email {
	float: left;
	position: relative;
}

.free_guide {
	padding-bottom: 40px;
	height: auto !important;
}

.free_guide h2 {
	font-size: 21px;
}

.free_guide .guide_info {
	width: 960px;
	margin: 0 auto;
	background: transparent url('/images/lohp/success_guide.png') no-repeat scroll right 9px;
}

.de .free_guide h2,
.fr .free_guide h2 {
	font-size: 16px;
}

.es .free_guide h2 {
	font-size: 18px;
}

.free_guide p {
	font-size: 14px;
	line-height: 1.4em;
	width: 480px;
	margin-top: 5px;
}

.free_guide .input_label {
	margin-top: 8px
}

.free_guide .input_text_ECECEC {
	width: 310px;
}

.free_guide .input_label {
	position: absolute;
	top: 2px;
	left: 8px;
	color: #ccc;
	z-index: 1;
	font-weight: normal;
}

.free_guide .input_label label {
	cursor: text;
}

.free_guide button {
	float: left;
	margin: 3px 0 0 6px;
}

.lte9 .free_guide button {
	margin: 3px 3px 3px 6px;
}

.free_guide .valid .verify_placeholder {
	display: none;
}

.ie7 .free_guide .input_label {
	top: 1px;
	left: 4px;
}

.ie8 .free_guide .input_label {
	top: 0px;
}

.free_guide .input_text {
	width: 275px;
	margin-bottom: 0;
}

.free_guide .valid {
	background-color: #e6e6e6;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.free_guide .valid .errors {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6em;
	padding: 4px 6px 3px;
	text-align: left;
	display: block;
}

.privacy_policy {
	font-size: 10px;
	margin-left: 4px;
	margin-top: 4px;
	color: #999;
}

.header .shadow #captcha_entry {
	display: none;
}

.header #login.active {
	border-color: #ccc;
	padding: 1em 1em 1.3em;
	width: 324px;
}

.header #login.active.standard {
	height: 64px;
}

.header #login.active.validate {
	height: 214px;
}

.header #login .create_account,
.header #login h2,
.header #login .verify_placeholder {
	display: none;
}

.header #login .login_links,
.header #login .input_field {
	display: inline-block;
}

.ie7 .header #login .input_field {
	display: inline;
	zoom: 1;
}

.header #login #user_auth_entry {
	display: inline-block;
	padding-left: 2px;
	margin-bottom: 12px;
}

.ie7 .header #login #user_auth_entry {
	margin-bottom: 17px;
}

.header #login .input_text {
	width: 141px;
	border: 1px solid #ccc;
	height: 16px;
	padding-bottom: 2px;
	outline: 0 none;
	font-size: 12px;
	margin-bottom: 0;
	padding: 2px 1px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
}

.ie9 .header #login .input_text,
.ie10 .header #login .input_text {
	line-height: 1em;
}

.ie10 .header_container .navigation li.earnings {
	right: -3px;
}

.header #login .input_text_ECECEC {
	padding: 0;
	width: auto;
	background-color: transparent;
	margin-right: 10px;
}

.header #login .input_field {
	position: relative;
}

.header #login .input_label {
	position: absolute;
	top: -15px;
	left: 0;
	color: #ccc;
	z-index: 1;
	font-weight: normal;
}

.header #login .input_label label {
	cursor: text;
	position: absolute;
	top: 0;
	left: 0;
	width: 140px;
}

.ie7 .header #login .input_label {
	top: -13px;
	left: 1px;
}

.ie8 .header #login .input_label {
	top: -14px;
}

.header #login .input_label a {
	font-size: 11px;
	top: 22px;
	left: 0;
	width: 144px;
	text-align: left;
}

.ie .header #login .input_label a {
	filter: alpha(opacity=100) !important;
}

.header #login .login_links {
	margin: 0;
	position: absolute;
	right: 17px;
	top: 11px;

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.de .header #login .login_links,
.es .header #login .login_links,
.fr .header #login .login_links {
	right: 0px;
}

.header #login.active .login_links {
	right: 266px;
}

.de .header #login.active .login_links {
	right: 246px;
}

.fr .header #login.active .login_links {
	right: 243px;
}

.es .header #login.active .login_links {
	right: 223px;
}

.pt .header #login.active .login_links {
	right: 265px;
}

.ko .header #login.active .login_links {
	right: 270px;
}

@-moz-document url-prefix() {
	.es .header #login {
		width: 420px;
	}

	.fr .header #login .login_links {
		right: -6px;
	}

	.es .header #login .login_links {
		right: 6px;
	}

	.fr .header #login.active .login_links {
		right: 243px;
	}

	.de .header #login.active .login_links {
		right: 247px;
	}

	.es .header #login.active .login_links {
		right: 320px;
	}
}

.lte8 .header #login.active .login_links {
	right: 273px;
}


.ie8 .fr .header #login.active .login_links {
	right: 251px;
}

.ie8 .de #login.active .login_links {
	right: 254px;
}

.ie8 .es #login.active .login_links {
	right: 234px;
}

.header #login.active.standard .login_links {
	top: 50px;
}

.header #login.active.validate .login_links {
	top: 200px;
}

.ie7 .recaptcha_input_area {
	display: block;
	position: relative;
	zoom: 1;
}

.shutterstock_submit_page {
	width: auto;
}

.sell_section ul,
.hero div {
	width: 960px;
	margin: 0 auto;

}

.hero {
	background: black;
}

.hero div {
	padding: 100px 85px;
	background: black url('/images/lohp/sprite.png') scroll no-repeat center -324px;
	position: relative;
	color: #f2f2f2;
	width: 854px;
}

.hero h1, .hero h2 {
	color: #fff;
}

.hero h1 {
	font-size: 34px;
	margin: 4px 0 3px;
}

.en .hero h1 {
	font-size: 44px;
}

.hero h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: 550px;
	color: #ddd;
	line-height: 1.4em;
	margin: 0;
}

.de .hero h2,
.fr .hero h2 {
	width: 500px;
}

.hero .button_back {
	background-color: black;
	display: inline-block;
	margin-top: 10px;
}

.hero .sign_in_instructions {
	padding: 10px 0 0;
	margin: 0;
	text-align: center;
	color: #999;
}

.hero a.button_large,
.lte9 .hero a.button_large {
	margin: 25px 0 0 0;
	padding: 12px 40px 11px;
}

.lte9 .hero .button_large {
	font-size: 20px !important;
}

.hero a.button_large,
.lte9 .hero a.button_large {
	font-size: 20px !important;
}

.hero .login_link {
	color: #ccc;
	font-weight: bold;
}

.hero .img {
	position: absolute;
	background: transparent url('/images/lohp/hero_all.png') no-repeat 0 0;
	width: 526px;
	height: 285px;
	top: 90px;
	left: 482px;
	padding: 0;
}



.showcase {
	background-image: url("http://s4.picdn.net/images/lohp/lohp_browse_by_category_bg.png");
	background-position: center bottom;
	background-repeat: no-repeat;
	height: 157px;
	margin-bottom: 45px;
}

.sell_section li {
	float: left;
	list-style: none;
	width: 240px;
	background: transparent url('/images/lohp/sprite.png') scroll no-repeat 0 0;
	padding: 20px 0 0 80px;
	margin: 20px 0;
	min-height: 64px;
}

.sell_section h2 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 1em;
	margin: 0;
}

.sell_section h3  {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	line-height: 1.4em;
	font-size: 12px;
	margin: 4px 0;
}

.sell_section .images {
	background-position: 0 -14px;
}

.sell_section .vectors {
	background-position: 0 -112px;
}

.sell_section .videos {
	background-position: 0 -210px;
}

.fr #reduced_footer_navigation,
.es #reduced_footer_navigation,
.de #reduced_footer_navigation {
	width: 788px;
	padding: 0 90px;
}

.recaptcha_theme_blackglass #recaptcha_response_field, .recaptcha_theme_white #recaptcha_response_field {
	box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
}
